<?xml version="1.0"?>
<configuration>
	<!--useLegacyV2RuntimeActivationPolicy="true"-->
	<configSections>
		<section name="ZKTimeNetLanguage"
				   type="ZKTimeNet.Language.LanguageSection, ZKTimeNet.Language"
				   requirePermission="false"
				   allowDefinition="Everywhere"/>
	</configSections>
	<startup useLegacyV2RuntimeActivationPolicy="true">
		<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
	</startup>
	<ZKTimeNetLanguage default="US">
		<Settings>
			<add key="es-ES" value="ES"/>
			<add key="en-US" value="US"/>
			<add key="ar-AE" value="AR"/>
		</Settings>
	</ZKTimeNetLanguage>
</configuration>
